
    .boxWrap {
      overflow: hidden;
      margin: 0px;
    }
    
    .box {
      /* replaced float: left with ... */;
      display: inline-block;
      position: relative;
      width: 33%;
      padding-bottom: 33%;
    }
    
    .boxInner {
      position: absolute;
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
      overflow: hidden;
    }
/*   
    .boxInner {
      position: absolute;
      left: 1px;
      right: 1px;
      top: 1px;
      bottom: 1px;
      overflow: hidden;
    }
*/  
    .boxInner img {
      width: 100%;
    }
    
    .boxInner .titleBox img
    {
		width: auto;
	}
	
	.boxInner .titleBox h1
    {
	font: 2.2em/1.0em "webfont", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
	margin-top: 5px;
	color: #000;
	text-shadow: 1px 1px 1px #f1f1f1;
	
	/* 	IE hack SHADOW 
		filter: progid:DXImageTransform.Microsoft.DropShadow(offX=2,offY=2,color=f1f1f1);
	*/	 
	/*  IE hack GLOW */
		filter: progid:DXImageTransform.Microsoft.Glow(color=f1f1f1,strength=1);
	}
	
 
	
    .boxInner .titleBox 
    {
	  line-height: 1.1em;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      margin-bottom: 10px;
      background: #000;
      background: rgba(0, 0, 0, 1.0);
      /*background-color: #003366;*/
      color: #fff;
      padding: 5px 5px 5px 5px;
      text-align: center;
      min-height: 40%;
      height: 40%;
    }
    
    body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
      margin-bottom: 0;
    }
    
    
    
    
        .boxInner img {
       width: 100%;
    }
    
    
    
    .boxInner .titleBox {
       position: absolute;
       bottom: 0;
       left: 0;
       right: 0;
       margin-bottom: -50px;
       background: #000;
       background: rgba(230, 228, 224, 0.40);
       color: #000;
       padding: 4px;
       text-align: center;

      	 min-height: 15%; 	/* vertical streching the semi transparent title box */
      	 height: 15%;		/* vertical streching the semi transparent title box */
      	 padding: 0px;

      	 margin-bottom: 0px;
      	 padding-top: 10px;
       
       vertical-align: middle;
    }
    
    
    
    body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
       margin-bottom: 0;
    }
    
    
    
    
    
    
    
    
    
    /* =========================== */
    .boxInner .titleBox .thumb > img
    {
    	width: 50px;
    	height: 50px;
    	display: none;
	}
	
	 /*Common Spacing inside blocks*/
	.boxInner .titleBox .pad{
	    padding: 2px;
	}
	.boxInner .titleBox .pad-top-minus{
	    padding-top: 0px;
	}
	.boxInner .titleBox .pad-bottom-minus{
	    padding-bottom: 0px;
	}
    
@media only screen and (max-width : 380px) 
    {
      /* Smartphone view: 1 tile */
      .box {
        /*
        width: 100%;
        padding-bottom: 100%;
        */
        width: 100%;
        padding-bottom: 100%;
        
      }
      
      .boxInner .titleBox
      {
      	 min-height: 15%; 	/* vertical streching the semi transparent title box */
      	 height: 15%;		/* vertical streching the semi transparent title box */
      	 padding: 0px;
      	 font-size: 0.76em;
      	 line-height: 0.76em;
      	 margin-bottom: 0px;
      	 padding-top: 10px;
      }
    }
    
    
    
    
@media only screen and (max-width : 650px) and (min-width : 381px)
{
      /* Tablet view: 2 tiles */
      .box {
        width: 100%;
        padding-bottom: 100%;
      }
      
      .boxInner .titleBox
      {
      	 min-height: 15%; 	/* vertical streching the semi transparent title box */
      	 height: 15%;		/* vertical streching the semi transparent title box */
      	 padding: 0px;
      	 font-size: 1em;
      	 line-height: 1em;
      	 margin-bottom: 0px;
      	 padding-top: 10px;
      }
}
    



@media only screen and (max-width : 1050px) and (min-width : 651px) {
      /* Small desktop / ipad view: 3 tiles */
      .box {
		/*
        width: 33.3%;
        padding-bottom: 33.3%;
        */
        width: 33%;
        padding-bottom: 33%;
      }
      
            .boxInner .titleBox
      {
      	 min-height: 20%; 	/* vertical streching the semi transparent title box */
      	 height: 20%;		/* vertical streching the semi transparent title box */
      	 padding: 0px;
      	 font-size: 0.96em;
      	 line-height: 0.96em;
      	 margin-bottom: 0px;
      	 padding-top: 10px;
      }
}




@media only screen and (max-width : 1290px) and (min-width : 1051px) 
{
      /* Medium desktop: 4 tiles */
      .box {
        width: 33%;
        padding-bottom: 33%;
      }
    }
  